/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    
    /*Disable Animation on Mobile Devices*/
    .animated {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .login-form-w1 { width:320px; }
    .login-form-w2 { width:318px; }
    .login-form-w3 { width:246px; }
    .login-form-w4 { width:180px; }
    .login-form-w5 { width:288px; }
    .login-link-area .link span { font-size:11px; }
    .login-link-area .link a { font-size:11px; }
    .login-form-area .txt-after { font-size:12px; }
    .login-form-area .txt-before { font-size:12px; }
    .login-social-area .txt { font-size:12px; }
    .login-social-area .links span { width:32px; height:32px; }
    .login-form-area .msg { font-size:9px; }
    a.login-form-close { margin-left:273px; }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}